<?php
/**
 * Outputs a select tag
 *
 * @package Fast Plugin
 *
 * @copyright 2017 Oxygenna.com
 * @license http://themeforest.net/licenses/standard
 * @version 1.5.0
 * @author Oxygenna
 */

?>
<select <?php $this->esc_attributes() ?>>
    <?php if (isset($this->field['empty_label'])) : ?>
        <option value=""><?php echo esc_html($this->field['empty_label']); ?></option>
    <?php endif; ?>
    <?php foreach ($this->field['options'] as $value => $name) : ?>
        <option <?php $this->selected($value); ?>value="<?php echo esc_attr($value); ?>"><?php echo esc_html($name); ?></option>
    <?php endforeach; ?>
</select>
