<?php
/**
 * Outputs a image upload
 *
 * @package Fast Plugin
 *
 * @copyright 2017 Oxygenna.com
 * @license http://themeforest.net/licenses/standard
 * @version 1.5.0
 * @author Oxygenna
 */

?>

<div class="fast-media-holder">
    <img src="<?php echo esc_url($url); ?>" class="fast-image-option-preview" style="<?php echo esc_attr($hide_preview); ?>"/>
    <input class="fast-media-upload-url" <?php $this->esc_attributes(); ?>/>
    <input type="button" class="fast-set-image" data-frame-title="<?php esc_html_e('Select Image', 'fast-plugin-admin'); ?>" data-frame-button-text="<?php esc_html_e('Select Image', 'fast-plugin-admin'); ?>"  value="<?php esc_html_e('Set Image', 'fast-plugin-admin'); ?>"/>
    <input type="button" class="fast-remove-image" value="<?php esc_html_e('Remove Image', 'fast-plugin-admin'); ?>" style="<?php echo esc_attr($hide_preview); ?>"/>
</div>
